ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
OS_Utils.h File Reference
`#include "ZenLib/Ztring.h"`

Go to the source code of this file.

## Namespaces
| ZenLib

## Functions
bool | ZenLib::IsWin9X ()
void | ZenLib::Shell_Execute (const Ztring &ToExecute)
Ztring | ZenLib::OpenFolder_Show (void *Handle, const Ztring &Title, const Ztring &Caption)